CVE-2024-0054

CVSS 3.1 Score 6.5 of 10 (medium)

Details

Published Mar 19, 2024

Summary

CVE-2024-0054 is a vulnerability found in the VAPIX APIs local_list.cgi, create_overlay.cgi, and irissetup.cgi, which are part of the AXIS OS. This vulnerability allows for file globbing, which could result in a resource exhaustion attack. AXIS has released patched versions of the AXIS OS to address this flaw. Organizations using these APIs should refer to the Axis security advisory for more information and instructions on how to remediate the vulnerability. The impact of this vulnerability is rated as medium severity with a base score of 6.5, and it has a high availability impact.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-0054 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options